
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-5e6a49c8 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-48f7f068 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-4093af79 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-c58e2dbe { font-size: 34px; margin-right: var(--size-xxs); }
.l-9dd5948f { font-size: 24px; font-weight: 600; }
.l-2daa2723 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-592aca2c { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-592aca2c:hover { color: var(--color-primary); }
.l-cd296b83 { color: var(--color-primary); }
.l-cd296b83::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-13c2e277 { height: 50px; justify-content: flex-start; }
.l-fcfe8db0 .l-cd296b83::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-2df033a7 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-2df033a7:hover { opacity: 0.7; }
.l-2df033a7 svg { fill: var(--color-text); }
.l-7548b10d { display: none; }
.l-42fb2d0e { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-be43220f { clip-path: inherit; }
.l-be43220f .l-09b04836 { background-color: rgba(0, 0, 0, 0.2); }
.l-be43220f .l-924e501a { opacity: 1; transform: translateX(0); }
.l-0aee16c7 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-8d2c4e90 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-8d2c4e90:hover { opacity: 0.7; }
.l-8d2c4e90 svg { fill: var(--color-text); }
.l-09b04836 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-924e501a { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-2df033a7 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-c58e2dbe { font-size: 28px; }
.l-9dd5948f { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-48f7f068 { justify-content: flex-start; }
.l-2daa2723 { gap: var(--size-m); }
.l-dc7821f7 { display: none; }
.l-7548b10d { display: block; }
 }
.l-642446ed { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-737c2a60 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-db61a86e { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-2cb13cf6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2cb13cf6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2cb13cf6 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-642446ed { align-items: center; }
.l-737c2a60 { flex-direction: column; text-align: center; align-items: center; }
.l-db61a86e { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-642446ed { min-height: 400px; }
 }
.l-46938977 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4abf07de { text-align: center; }
.l-46938977 { column-count: 1; }
 }
.l-76950baf { display: flex; align-items: center; gap: var(--size-m); }
.l-e44967ee { flex: 1; }
.l-079d4b7c { position: relative; padding: var(--size-m); }
.l-079d4b7c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-a754192a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-76950baf { flex-direction: column; align-items: stretch; }
.l-e44967ee { flex: auto; }
.l-079d4b7c { padding: var(--size-m) var(--size-s); }
.l-079d4b7c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-079d4b7c { text-align: center; }
 }
.l-274b352c { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-5f688fcd { padding: 0 var(--wrapper-padding); }
.l-27df0401 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-27df0401::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-af9caecd { width: 50%; }
.l-bc1f0fc7 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-b8715e03 { flex: 1; }
.l-b4528715 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-dd173661 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-a0e21115 { padding: var(--section-padding); 0 }
.l-274b352c { padding: 0; min-height: auto; gap: var(--size-m); }
.l-5f688fcd { display: flex; flex-direction: column-reverse; }
.l-27df0401 { position: relative; margin-top: var(--size-m); }
.l-27df0401::after { display: none; }
.l-af9caecd { width: 100%; color: var(--color-text-dark); }
.l-b8715e03 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-b4528715 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-af9caecd { text-align: center; }
.l-bc1f0fc7 { flex-direction: column; }
.l-b8715e03 { flex: auto; text-align: center; }
.l-b4528715 { align-items: center; }
 }
.l-7398802e { width: 60%; }
.l-cfaf7a11 { padding: var(--size-s) var(--wrapper-padding); }
.l-7cfdffe8 { display: flex; justify-content: flex-start; }
.l-7cfdffe8 svg { fill: var(--color-secondary); }
.l-5ce9a27b { justify-content: flex-end; }
.l-cc285f98 { padding: 0 var(--wrapper-padding); }
.l-30d5d097 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-7398802e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-64a7ad03 { flex-direction: column; }
.l-7cfdffe8 svg { transform: scale(0.6); }
.l-cc285f98 { padding: 0 50px 0 50px; }
.l-30d5d097 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-cc285f98 { padding: 0; }
.l-30d5d097 { padding: 0; }
 }
.l-5960726d { display: flex; align-items: center; gap: var(--size-m); }
.l-43657848 { flex: 1; }
.l-9c935eee { flex: 1; }
@media screen and (max-width: 768px) { .l-5960726d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9c935eee { text-align: center; }
 }
.l-6a8fae32 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-6a8fae32 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-6a8fae32 { padding: var(--size-s); }
 }
.l-0aad1f66 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-f8d40b9d { flex: 1; }
.l-be626739 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-e700c6ff { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b4c4ccd6 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0aad1f66 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f8d40b9d { text-align: center; }
.l-b4c4ccd6 { font-size: 32px; flex: 0 0 35px; }
 }
.l-a1f21ae0 { display: flex; position: relative; gap: var(--size-s); }
.l-a1f21ae0 * { flex: 1; }
.l-7d314553 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-4d0268f0 { flex-shrink: 0; }
.l-9a42557b { grid-column: span 2; }
.l-b03149c0 { user-select: none; }
.l-b03149c0[open] .l-20b57493 { transform: rotate(45deg); }
.l-be95521c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-be95521c::-webkit-details-marker { display: none; }
.l-20b57493 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-20b57493 svg { fill: var(--color-primary); }
.l-111b52de { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-be95521c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-20b57493 { width: 24px; height: 24px; }
.l-20b57493 svg { width: 16px; height: 16px; }
.l-111b52de { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-a1f21ae0 { flex-direction: column; }
.l-7d314553 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-9a42557b { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-a1f21ae0 { text-align: center; }
 }
.l-908433cf { text-align: center; }

.l-afcf3723 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9e91bf89 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-afcf3723 { padding: 0 var(--wrapper-padding); }
.l-f07fbf7c { column-count: 1; }
.l-9e91bf89 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-f07fbf7c { text-align: center; }
 }
.l-483b2ab2 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-483b2ab2::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-4f75ee1d { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-4f75ee1d::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-f6f65e10::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-4b28bc28 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-67a385e9 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e8cef430 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-4e888abc { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-0d987b0c { padding-bottom: 37px; }
.l-0d987b0c::before { bottom: 0; }
.l-7185e7ce { padding-top: 35px; }
.l-7185e7ce::before { top: 0; }
@media screen and (max-width: 768px) { .l-483b2ab2 { flex-direction: column; }
.l-483b2ab2::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-0d96ae88 { width: 50%; }
.l-4b28bc28 { margin: 0; align-self: initial; }
.l-67a385e9 { order: 2; margin-left: auto; align-self: initial; }
.l-e8cef430 { order: 3; align-self: initial; }
.l-4e888abc { margin-left: auto; align-self: initial; }
.l-4f75ee1d { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-4f75ee1d::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-0d987b0c { padding-bottom: var(--size-xs); }
.l-7185e7ce { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7185e7ce::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-483b2ab2::before { left: 0; }
.l-0d96ae88 { width: 100%; }
.l-4b28bc28 { margin: 0; }
.l-67a385e9 { margin: 0; }
.l-e8cef430 { margin: 0; }
.l-4e888abc { margin: 0; }
.l-4f75ee1d { padding-left: var(--size-s); }
.l-4f75ee1d::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-0d987b0c { margin: 0; padding-top: 35px; }
.l-7185e7ce { padding-top: 35px; }
 }
.l-591591bd { display: flex; gap: var(--size-s); }
.l-591591bd * { flex: 1; }
.l-f3263226 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-946ed11e { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-591591bd { text-align: center; }
.l-f3263226 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-591591bd { flex-direction: column; gap: var(--size-xs); }
 }
.l-ee62afbb { text-align: center; }

.l-530dad97 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-b39f2533 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-6875debf { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-6875debf { width: 100%; }
 }@media screen and (max-width: 576px) { .l-530dad97 { padding: 0; flex-direction: column-reverse; }
.l-b39f2533 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-6875debf { text-align: center; }
 }
.l-f0e9999f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4cc9e022 { flex: 1; }
.l-4111c1f2 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-cfb98978 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-020f8b56 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-f0e9999f { flex-direction: column; gap: var(--size-m); }
.l-4cc9e022 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-4111c1f2 { gap: var(--size-s); }
.l-cfb98978 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-455d975c { position: relative; z-index: 1; }
.l-ab176075 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-e9a8dc05 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-9f1a7070 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-08c63a08 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-42060f78 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-350c7457 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-50aa4ccc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-ed8a29d4 { fill: var(--color-text); }
.l-355781ea { stroke: var(--color-text); }
.l-bd5f17df { stroke: var(--color-text); }
.l-ff5ec7e0 { display: flex; flex-direction: column; }
.l-b45f6ade { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-ab176075 { flex-direction: column; }
.l-547c3c8e { margin-top: 0; }
.l-9f1a7070 { flex: 1; }
.l-b45f6ade { height: 430px; }
 }@media screen and (max-width: 768px) { .l-ff5ec7e0 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-e9a8dc05 { align-items: center; text-align: center; }
.l-9f1a7070 { padding: var(--size-s); }
.l-08c63a08 { transform: translateY(var(--size-xl)); }
.l-42060f78 { flex-direction: column; align-items: center; }
.l-b45f6ade { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-96c02b95 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7e077c0e { padding-bottom: var(--size-m); }
.l-045e94f8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-e5f8bfb5 { display: flex; gap: var(--size-s); width: 80%; }
.l-a53ed9db { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-25257637 { display: flex; justify-content: flex-start; width: 270px; }
.l-c6bef971 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a98bb076 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-2c9df902 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5044bcd8 { font-size: 36px; margin-right: var(--size-xs); }
.l-1645b756 { font-size: 24px; font-weight: 600; }
.l-7164b7d5 { width: 80%; }
.l-8e741153 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-6977a917 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-142dfafd { flex: 1; }
.l-890c12f5 { margin-left: var(--size-s); }
.l-e73ca909 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-045e94f8 { flex-direction: column; gap: var(--size-l); }
.l-e5f8bfb5 { width: 100%; }
.l-a53ed9db { width: 100%; }
.l-7164b7d5 { width: 100%; }
.l-8e741153 { justify-content: space-between; }
.l-6977a917 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-e5f8bfb5 { flex-direction: column; }
.l-a53ed9db { flex-direction: column; align-items: flex-start; }
.l-e73ca909 { flex-direction: column; align-items: flex-start; }
.l-25257637 { width: 100%; }
.l-8e741153 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-6977a917 { flex-direction: column; }
.l-890c12f5 { margin: var(--size-xs) 0 0; }
 }
.l-aa7a04cc { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-aa7a04cc svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-aa7a04cc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f824c2e6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-1d48b3dd { display: block; }
.l-9d74ad9d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-f824c2e6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9d74ad9d { gap: var(--size-xxs); }
.l-b0d18f78 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-4dc49ae0 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-a12fc03c { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-579b2f93 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7db88f83 { font-size: 34px; margin-right: var(--size-xxs); }
.l-89461d04 { font-size: 24px; font-weight: 600; }
.l-bb806a0a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-99f76e2d { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-99f76e2d:hover { color: var(--color-primary); }
.l-6a1f030b { color: var(--color-primary); }
.l-6a1f030b::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-7e286551 { height: 50px; justify-content: flex-start; }
.l-b2e00812 .l-6a1f030b::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-8074f44e { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-8074f44e:hover { opacity: 0.7; }
.l-8074f44e svg { fill: var(--color-text); }
.l-cc123138 { display: none; }
.l-e989d0de { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-c70938b1 { clip-path: inherit; }
.l-c70938b1 .l-717c52e5 { background-color: rgba(0, 0, 0, 0.2); }
.l-c70938b1 .l-f703f447 { opacity: 1; transform: translateX(0); }
.l-010ebfbf { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-f10e70b3 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-f10e70b3:hover { opacity: 0.7; }
.l-f10e70b3 svg { fill: var(--color-text); }
.l-717c52e5 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-f703f447 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-8074f44e { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-7db88f83 { font-size: 28px; }
.l-89461d04 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-a12fc03c { justify-content: flex-start; }
.l-bb806a0a { gap: var(--size-m); }
.l-ab96b448 { display: none; }
.l-cc123138 { display: block; }
 }
.l-9f0126c5 * + * { margin-top: var(--size-xs); }
.l-9f0126c5 ul { list-style: disc; }
.l-9f0126c5 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-5bea8b34 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-cbce4816 { padding-bottom: var(--size-m); }
.l-bab25a30 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-527900c4 { display: flex; gap: var(--size-s); width: 80%; }
.l-fda56d41 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-7563320d { display: flex; justify-content: flex-start; width: 270px; }
.l-1331a9e4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-64da0554 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-11a23bc2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-350dd7b3 { font-size: 36px; margin-right: var(--size-xs); }
.l-1dab286f { font-size: 24px; font-weight: 600; }
.l-80430aad { width: 80%; }
.l-fc257315 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-c9dfbe66 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-65f9aba3 { flex: 1; }
.l-64e80d7a { margin-left: var(--size-s); }
.l-48c35b1c { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-bab25a30 { flex-direction: column; gap: var(--size-l); }
.l-527900c4 { width: 100%; }
.l-fda56d41 { width: 100%; }
.l-80430aad { width: 100%; }
.l-fc257315 { justify-content: space-between; }
.l-c9dfbe66 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-527900c4 { flex-direction: column; }
.l-fda56d41 { flex-direction: column; align-items: flex-start; }
.l-48c35b1c { flex-direction: column; align-items: flex-start; }
.l-7563320d { width: 100%; }
.l-fc257315 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-c9dfbe66 { flex-direction: column; }
.l-64e80d7a { margin: var(--size-xs) 0 0; }
 }
.l-7e53a3cf { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-7e53a3cf svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-7e53a3cf { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c5f1aaa6 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-794e783e { display: block; }
.l-4a50da8c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c5f1aaa6 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4a50da8c { gap: var(--size-xxs); }
.l-6bafb480 { width: 100%; }
 }
.l-db486812 * + * { margin-top: var(--size-xs); }
.l-db486812 ul { list-style: disc; }
.l-db486812 ul li { margin-left: 16px; }

.l-88040e33 * + * { margin-top: var(--size-xs); }
.l-88040e33 ul { list-style: disc; }
.l-88040e33 ul li { margin-left: 16px; }

.l-d46fbe4e * + * { margin-top: var(--size-xs); }
.l-d46fbe4e ul { list-style: disc; }
.l-d46fbe4e ul li { margin-left: 16px; }
